Several security holes that affect Tails 2.0 are now fixed in Tails 2.0.1.

We strongly encourage you to upgrade to Tails 2.0.1 as soon as possible.

Dettagli